This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 1076438 - Lohit Odia Gurmukhi font naming
Lohit Odia Gurmukhi font naming
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Changes Tracking (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Reznik
Petr Bokoc
ChangeAcceptedF21
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2014-03-14 07:04 EDT by Jaroslav Reznik
Modified: 2014-12-08 10:22 EST (History)
2 users (show)

See Also:
Fixed In Version: lohit-odia-fonts-2.5.5-2.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-12-08 10:22:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
pbokoc: fedora_requires_release_note+


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Reznik 2014-03-14 07:04:23 EDT
This is a tracking bug for Change: Lohit Odia Gurmukhi font naming
For more details, see: http://fedoraproject.org//wiki/Changes/Lohit_Odia_Gurmukhi

This is a change to make Lohit Oriya fonts name as per the guidelines by Odisha governement and improve Lohit Punjabi font name to avoid confusion between Arabic and Gurmukhi script fonts. It will change Lohit Oriya fonts to Lohit Odia and Lohit Punjabi to Lohit Gurmukhi.
Comment 1 Jaroslav Reznik 2014-07-04 06:43:40 EDT
This message is a reminder that Fedora 21 Accepted Changes Freeze Deadline is on 2014-07-08 [1].

At this point, all accepted Changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be so enabled at Change Freeze.

This bug should be set to the MODIFIED state to indicate that it achieved completeness. Status will be provided to FESCo right after the deadline. If, for any reasons, your Change is not in required state, let me know and we will try to find solution. For Changes you decide to cancel/move to the next release, please use the NEW status and set needinfo on me and it will be acted upon. 

In case of any questions, don't hesitate to ask Wrangler (jreznik). Thank you.

[1] https://fedoraproject.org/wiki/Releases/21/Schedule
Comment 2 Pravin Satpute 2014-07-07 00:06:16 EDT
This issue has been fixed in lohit-odia-fonts-2.5.5-2.fc21
Comment 3 Pravin Satpute 2014-07-07 00:07:21 EDT
lohit-gurmukhi-fonts-2.91.0-2.fc21 available in Fedora 21.
Comment 4 Petr Bokoc 2014-08-11 15:20:07 EDT
Release note beat is available for review at https://fedoraproject.org/wiki/Documentation_I18n_Beat#Fonts
Comment 5 Jaroslav Reznik 2014-10-07 08:23:47 EDT
This message is a reminder that Fedora 21 Change Checkpoint: 100% Code Complete Deadline (Former Accepted Changes 100% Complete) is on 2014-10-14 [1].

All Accepted Changes has to be code complete and ready to be validated in the Beta release (optionally by Fedora QA). Required bug state at this point is ON_QA.

As for several System Wide Changes, Beta Change Deadline is a point of contingency plan. All incompleted Changes will be reported to FESCo on 2014-10-15 meeting. In case of any questions, don't hesitate to ask Wrangler (jreznik).

[1] https://fedoraproject.org/wiki/Releases/21/Schedule
Comment 6 Pravin Satpute 2014-10-07 08:47:50 EDT
(In reply to Petr Bokoc from comment #4)
> Release note beat is available for review at
> https://fedoraproject.org/wiki/Documentation_I18n_Beat#Fonts

note beat looks good. Please update status if nothing pending.

Note You need to log in before you can comment on or make changes to this bug.